using UnityEngine;
using System.Collections;

public class PoliceDialog06 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "C'mon, James, you know we have day offs. That day was my day off. That's it. Don't go Sherlock on our ass."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "Ok, ok..."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
